ISCS#FEP - Task #2933
Feature # 1848 (Resolved): 3.100scriptl000

3.1000000000
03/31/2023 06:50 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:

Spent time:
Defect version:

03/27/2023
03/31/2023
100%

0.00 hour
0.00 hour

Description

000000000000000¢ctv-palll0000TB5050_ WEBCMDMAP 0000000

History

#1 - 03/31/2023 06:50 PM - pengfei xu

- Status changed from New to In Progress

#2 - 03/31/2023 06:50 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1
